		@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');
		@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

	*{
		margin:0;
		padding:0;
	 }
		 
	*, *:before, *:after {
	  margin: 0;
	  padding: 0;
	  box-sizing: border-box;
	}
	
		 
	body{
		font-family: 'Lato', sans-serif;	
		font-size:12px;
		}
				
		.contenitore{
			position:relative;
			width:100%;
			height:auto;
			}
			
		.banner-2{margin-top:60px;}
			
			
		.sezione{
			position:relative;
			width:100%;
			height:auto;
			float:left;
			z-index:20;
			}
		.sezione img{
			width:100%;
			height:auto;
		  }
		  
		 .descrizione h2{
			 margin:50px 0 30px 0;
			 }
		  
		 .descrizione p{
			 font-size:14px;
			 line-height:25px;
			 font-weight:300;
			 }
			 
		main{
			margin-top:50px;
			}

	 
		main section {
		  display: none;
		  padding: 20px 0 0;
		  border-top: 1px solid #ddd;
		}
		
		main section p {
			font-size:2em;
			font-weight:200;
			line-height:30px;
			}
				
		main input {
		  display: none;
		}
		
		main label {
		  width:auto;
		  display: inline-block;
		  margin: 0 0 -1px;
		  padding: 15px 25px;
		  font-weight: 600;
		  text-align: center;
		  color: #bbb;
		  border: 1px solid transparent;
		  cursor:pointer;
		  font-weight: 700;
		  font-size: 0.9em;
		  text-align: center;
		  text-transform:uppercase;
		}
		
	main label:before {
	  font-family: fontawesome;
	  font-weight: normal;
	  margin-right: 10px;
	}
	
	main label[for*='1']:before {
	  content: '\f0d1';  
	}
	
	main label[for*='2']:before {
	  content: '\f0ec';
	}
	
	main label[for*='3']:before {
	  content: '\f016';
	}
	
	main label[for*='4']:before {
	  content: '\f005';
	}
	
	main label:hover {
	  color: #888;
	  cursor: pointer;
	}
	
	main section p{font-size:14px; font-weight:400; line-height:25px;}
	
	.areaprezzo{
		position:relative;
		margin-top:20px;
		}
		
	.areaprezzo .tris{
		width:33.33%;
		height:auto;
		float:left;
		}
		
		
		main input:checked + label {
		  color: #555;
		  border: 1px solid #ddd;
		  border-top: 2px solid #096b91;
		  border-bottom: 1px solid #fff;
		}
		
		main #tab1:checked ~ #content1,
		main #tab2:checked ~ #content2,
		main #tab3:checked ~ #content3,
		main #tab4:checked ~ #content4 {
		  display: block;
		}
		
		
	.sottosezione{
		width:85%;
		height:auto;
		margin:0 auto;
		}
		
	.sottosezione-areaprezzo{
		width:50%;
		height:auto;
		float:left;
/*		clear:both;
		position:relative;
*/		}

	.sottosezione-areaprezzo-2{
		width:50%;
		height:auto;
		float:left;
	}
	
	.prezzo-finale{
		font-size:18px;
		}
	
	.prezzo-tagliato {
    font-size: 16px;
    color: #ccc;
	margin-top:2px;
	}
	
	.prezzo-percentuale span{
		color: #fff;
		background-color: #CC0000;
		padding: 5px 13px;
		font-weight: 300;
		font-size: 16px;
		}
		
	.logo img{max-width:200px; margin:0 auto;}
	.logo p{text-align:center;}
	.colonna{position:relative;
	float:left;
	width:50%;
	height:auto;
	}
	 
	.separatore{
		height:1px;
		border-bottom:1px dotted #CCC;
		margin:50px auto 20px;
		}
		
	.prezzo{margin-top:40px;}	
	.prezzo img{max-width:200px;}
	.pagamenti img{width:100%; max-width:400px;}
	
		@media screen and (max-width: 900px) {
		  main label {
			font-size: 0;
		  }
		  main label:before {
			margin: 0;
			font-size: 18px;
		  }
		}
		
		
		@media screen and (min-width: 651px) and (max-width: 1100px) {
		
		.sottosezione-areaprezzo,.sottosezione-areaprezzo-2{width:70%;}	
			
		}

	
		@media screen and (max-width: 650px) {
			
		.colonna{
			width:100%;
		}
		
			
	.sottosezione-areaprezzo{
		width:100%;
		}
			
	.areaprezzo .tris{
		width:100%;
		margin-bottom:20px;
		}
			
		
		}
		
		@media screen and (max-width: 400px) {
		  main label {
			padding: 15px;
		  }
		}

